.flex_column.av-1fsir-7bea3ee6de32534ccf11c4a421bcb363{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-jnt0zjnm-2e0ce787007c2199aea370a3839a352d{
padding-bottom:10px;
}
.av-special-heading.av-jnt0zjnm-2e0ce787007c2199aea370a3839a352d .av-subheading{
font-size:20px;
}

.flex_column.av-tman-dceab458ea9353918e3ddd6e22a7c750{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-qxjb-9738012901b7210a0aaa06edb865e7ba{
padding-bottom:10px;
}

#top .hr.av-jnszu2k7-76d2e85b4f453203650bb83193196fed{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-jnszu2k7-76d2e85b4f453203650bb83193196fed .hr-inner{
width:50px;
border-color:#7da837;
}

#top .hr.av-jnszu2k7-76d2e85b4f453203650bb83193196fed{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-jnszu2k7-76d2e85b4f453203650bb83193196fed .hr-inner{
width:50px;
border-color:#7da837;
}

